.banner-area.banner-style-two .single-banner{
    height: 750px;
}
.banner-area.banner-style-two .single-banner .banner-overly
 {
    opacity: 0.5;
}
.breadcrumb-area{
    background: linear-gradient(135deg, var(--primary-color) 0%, var(--secondary-color) 100%);
}
html[lang="ar"] .breadcrumb-area{
    background: linear-gradient(135deg, var(--secondary-color) 0%, var(--primary-color) 100%);
}

html[lang="ar"] .breadcrumb-area .breadcrumb-text .breadcrumb-nav{
    right: unset;
    left:0px;
}

.breadcrumb-area:before{
    background-color: transparent;
}

html[lang="ar"] .breadcrumb-text .breadcrumb-nav li.active::before{
    left: unset;
    right:-2px;
}
html[lang="ar"] .breadcrumb-area .breadcrumb-text .breadcrumb-nav li:not(:first-child){
    margin-right: 10px;
    padding-right: 10px;
    margin-left: 0px;
    padding-left: 0px;
}

body.show-admin-bar .breadcrumb-area{
    margin-top: 100px;
}


.breadcrumb-area .breadcrumb-text{
    padding: 80px 0px;
}

/* footer .footer-widget-area .widget.nav-widget ul{
    display: flex;
    flex-direction: column;
} */
/* footer .footer-widget-area .widget.nav-widget ul li {
    width:80%;
    margin-bottom: 15px;
} */

footer .footer-widget-area .widget.site-info-widget .social-links{
    text-align: start;
}

footer .footer-widget-area .widget.contact-widget .contact-lists .contact-box {
    margin-bottom: 16px;
    padding-bottom: 16px;
}

footer .footer-widget-area .widget.contact-widget .contact-lists .contact-box .icon{
    font-size: 30px;
}

footer .footer-widget-area .widget.contact-widget .contact-lists .contact-box p {
    font-size: 18px;
    margin-bottom: 4px;
}

.footer-logo img{
    max-width: 80%;
}

.footer-widget-area{
    padding-bottom: 60px;
}

@media (min-width:992px) {
    body.show-admin-bar .breadcrumb-area{
        margin-top: 170px;
    }
    footer .footer-widget-area .widget.nav-widget{
        padding-inline-start: 70px;
    }
    .footer-widget-area{
        padding-bottom: 0px;
    }
}

.banner-area .banner-content ul li:last-child{
    margin-left: 0px;
    margin-inline-start: 20px;
}

.banner-area.banner-style-two .banner-content .sub-title{
    font-size: 35px;
    display: block;
    font-weight: 600;
    margin-bottom: 26px;
}
.banner-area.banner-style-two .banner-content .promo-tag{
    font-size: 25px;
}
.banner-area.banner-style-two .banner-content h1.title{
    font-size: 30px;
    font-weight: 600;
    margin-bottom: 20px;
    letter-spacing: 1px;
}

@media (min-width:1024px) {
    .banner-area.banner-style-two .banner-content .promo-tag{
    font-size: 40px;
}
    .banner-area.banner-style-two .banner-content .sub-title{
        font-size: 90px;

    }
    .banner-area.banner-style-two .banner-content h1.title{
        font-size: 70px;

    }
}
